VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 115|回复: 3

1.5怎么支持tSL1.3

[复制链接]
发表于 2019-4-13 13:20:49 | 显示全部楼层 |阅读模式



1.5怎么支持tSL1.3

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2019-4-13 20:25:59 | 显示全部楼层


tls 1.3不是tsl
用1.6安装包里面的 ./upgrade1.x-1.6.sh 升级管理脚本
用1.6安装包里面的nginx升级脚本,升级nginx,升级完成就支持了,如果已有的虚拟主机需要自己再重新调整配置,参考1.6安装包 conf\example\enable-ssl-example.conf 里的设置,如果是新添加直接添加就行了
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2019-4-14 22:09:56 | 显示全部楼层

军哥意思是 拿1.6的./upgrade1.x-1.6.sh 运行升级nginx 就可以有

tls 1.3了呗,

能给个单独的脚本吗,为了一个upgrade1.x-1.6.sh 还要下载,好麻烦
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-4-15 11:56:08 | 显示全部楼层



蛋蛋的蛋 发表于 2019-4-14 22:09
军哥意思是 拿1.6的./upgrade1.x-1.6.sh 运行升级nginx 就可以有

tls 1.3了呗,

./upgrade1.x-1.6.sh 和升级nginx没关系,是升级管理脚本的,具体看 2# 应该说的很明白了
nginx升级是专门的脚本,都在1.6安装包里无法提供单独的脚本

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-4-25 01:03 , Processed in 0.040942 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表